{
	"menu_l_global_value_shenmue_iii" : "This is a Shenmue III Item!",

	"bm_suit_ryo_hazuki_jacket" : "Ryo Hazuki Leather Jacket",
	"bm_suit_ryo_hazuki_jacket_desc" : "''Country of Origin: Japan.''"
}